.newsList {
  margin-top: 8rem;
}

.newsList__item {
  /* display: grid; */
  grid-template-columns: 11rem 1fr;
  padding: 2.4rem 0;
  border-bottom: #E3E3E3 solid 1px;
}

.newsList__item:first-child {
  padding-top: 0;
}

.newsList__date--year {
  font-size: 1.2rem;
  color: #5C6D67;
  line-height: 1;
  letter-spacing: 0.02em;
  margin-bottom: 4px;
}

.newsList__date--day {
  font-size: 2.4rem;
  line-height: 1;
  letter-spacing: 0.02em;
}

.newsList__content {
  word-break: break-all;
  line-height: 2.2rem;
}

.newsList__content span {
/*   color: #F82929 !important; */
  display: inline-block;
}

.newsList__content b {
  font-weight: 700 !important;
}

.newsList__content a {
  color: #6FC300;
  text-decoration: underline;
}

.pagination.for-sp {
  display: none;
}

.pagination {
  width: 54.6rem;
  margin: 0 auto;
  position: relative;
  display: flex;
  gap: 3rem;
  justify-content: center;
  align-items: center;
  height: 4rem;
  font-family: "Inter", sans-serif;
  margin-top: 5.6rem;
}

.pagination .prev,
.pagination .next {
  position: absolute;
  width: 4rem;
  height: 100%;
  top: 0;
}

.pagination .prev {
  left: 0;
}

.pagination .next {
  right: 0;
}

.page-numbers {
  display: inline-block;
  vertical-align: middle;
  border-bottom: #fff solid 1px;
  color: #CDCDCD;
}

.page-numbers.current {
  color: #1D1D1D;
  border-bottom: #6FC300 solid 1px;
}

.news-bottom {
  margin-bottom: 12rem;
  position: relative;
}

.en-newsList__content__sp{
  display: none;
}

.newsList__content a {
  position: relative;
  z-index: 999 !important;
	display: inline-block !important;
}

.newsList__item:nth-last-child(1) {
  border-bottom: 0px;
  padding-bottom: 0;
}

@media screen and (max-width: 850px) {
  .newsList {
    margin-top: 4.8rem;
  }

  .en-newsList__content{
    display: none;
  }

  .en-newsList__content__sp{
    display: block;
  }
	.en-newsList__content__sp a{
		position: relative;
  　　z-index: 999 !important;
	  display: inline-block !important;
	}

  .newsList__item {
    grid-template-columns: none;
    gap: 1rem;
    display: none;
  }
  .newsList__item:nth-child(1) {
    display: block;
  }
  .newsList__item:nth-child(2) {
    display: block;
  }
  .newsList__item:nth-child(3) {
    display: block;
  }
  .newsList__item:nth-last-child(1) {
    border-bottom: 0px;
    padding-bottom: 0;
  }

  .newsList__date {
    display: flex;
    align-items: baseline;
    gap: 5px;
  }

  .newsList__date--year {
    margin: 0;
  }

  .newsList__date--day {
    font-size: 2rem;
  }

  .pagination.for-pc {
    display: none;
  }

  .pagination.for-sp {
    display: flex;
    max-width: 33.5rem;
    width: 90%;
    gap: 2;
  }

  .news-bottom {
    margin-bottom: 9rem;
  }
}